PHP Manual
Prev |  | Next

# HttpRequest::setCookies

(no version information, might be only in CVS)

HttpRequest::setCookies -- Set cookies

## Description

publicbool HttpRequest::setCookies ( [array cookies] )

Set custom cookies.

## Parameters

cookies

  an associative array as parameter containing cookie name/value pairs; if empty or omitted, all previously set cookies will be unset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::setContentType | Up | HttpRequest::setHeaders